@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------- Container */
#container {
	width: 1024px;
	margin: auto auto;
	
}
/*---------------------------------------------- Display Images */
#left {
	height: 800px;
	width: 355px;
	float:left;
}
#right {
	height: 800px;	
	width: 643px;
	background:url(../dis_img/right.png) no-repeat;
	margin-left:10px;
}
#order {
	margin-left:0px;
	cursor: pointer;
	font-size: 10pt;
}
/*---------------------------------------------------- Content */
img.news_small {
	padding: 5px 5px 5px 5px;
	border: none;
}
p.news {
	text-align: left;
}
a.lb {
	border: 0px solid #09F;
}

#header{
	position:floating;
	margin-top: 136px;
	margin-left: 175px;
	color: #FFF;
	width: 480px;
	text-align:center;	
}
h1 {
	font-size:22pt;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	color:#005ca3;
}

#navigation {
	width: 610px;
	margin-left: 25px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	position: floating;
	margin-top: 25px;
	color:#005ca3;
}

#sub_navigation {
	width: 570px;
	margin-left:20px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	position: floating;
	margin-top: 20px;
	height: 35px;
	font-size: 8pt;
	color: #a6d4e8;
}
a.sub_navigation_link {
	text-decoration: none;	
	color: #005ca3;
	font-weight: bold;
	font-size: 10pt;
}
#content {
	width: 570px;
	margin-left:0px;
	position: floating;
	margin-top:40px;
	height: 440px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
#content2 {
	overflow: scroll;	
	width: 565px;
	position: floating;
	height: 400px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	margin-left:5px;
}
#content1 {
	width: 560px;
	margin-left:40px;
	position: floating;
	margin-top:20px;
	height: 395px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}

#image {
	 margin-left: 0px;
}

#copyright {
	position:floating;
	margin-top: 70px;
	font-size: 8pt;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
}
a.sdigit {
	font-size: 8pt;
	font-family: Verdana, Geneva, sans-serif;
	color:#CCC;
	font-weight: bold;
	text-decoration: none;
}

a.general_link{
 color: #000;
 text-decoration:underline;
}
